.flexnav .touch-button:hover, .menu-button {
	cursor: pointer
}
.flexnav, .menu-button {
	font-family: 'latoregular';
}
.flexnav {
	-webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
	transition: 0;
	-webkit-transform-style: preserve-3d;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	max-height: 0
}
.flexnav:after {
	content: "";
	display: table;
	clear: both
}
.flexnav.show {
	max-height: 2000px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s
}
.flexnav.one-page {
	position: fixed;
	top: 50px;
	right: 5%;
	max-width: 200px
}
.flexnav li, .flexnav li a, .flexnav li ul li {
	position: relative;
	overflow: hidden
}
.flexnav li {
	font-size: 100%
}
.flexnav li a {
	display: block;
	padding: 10px 14px;
	z-index: 2;
	color: #fff;
	background: #0359A5;
	border-bottom: 1px solid rgba(255,255,255,0.15);
	text-decoration: none;
	font-size: 14px
}
.flexnav li a:hover {
	background: #08294D;
}
.flexnav li ul {
	width: 100%;
	padding: 0
}
.flexnav li ul li {
	font-size: 100%
}
.flexnav li ul.show li, .oldie .flexnav {
	overflow: visible
}
.flexnav li ul li a {
	display: block;
	background: #393839
}
.flexnav ul li ul li a {
	background: #89D0F9
}
.flexnav ul li ul li ul li a {
	background: #cbcbc9
}
.flexnav .touch-button {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	display: inline-block;
	background: #acaca1;
	background: rgba(0,0,0,.075);
	text-align: center;
	
}
.flexnav .touch-button .navicon {
	position: relative;
	top: 1.1em;
	font-size: 12px;
	color: #fff;
}
.menu-button {
	position: relative;
	display: block;
	background: #0e3b65;
	color: #fff;
	border-bottom: 1px solid rgba(0,0,0,.2);
	font-size: 20px;
	padding: 8px 14px;
	border-radius:5px;
}
.menu-button.one-page {
	position: fixed;
	top: 0;
	right: 5%;
	padding-right: 45px
}
.menu-button .touch-button {
	background: 0 0;
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 50px;
	height: 45px;
	display: inline-block;
	text-align: center;
	background:url(../../../images/mob-menu-icon.png) center center no-repeat;
}
.menu-button .touch-button .navicon {
	font-size: 14px;
	position: relative;
	top: 10px;
	color: #fff;
	display:none;
}

@media all and (min-width:801px) {
.flexnav, .flexnav li {
	overflow: visible
}
body.one-page {
	padding-top: 70px
}
.flexnav.one-page {
	top: 0;
	right: auto;
	max-width: 1080px
}
.flexnav li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	color: #353333
}
.flexnav li a {
	border-bottom: none;
	font-size: 13px;
	line-height: 13px;
	padding: 29px 14px 25px;
	background: 0 0;
	color: #eee;
	font-family: 'latoregular';
	margin: 0;
	border-radius: 2px;
	text-transform:uppercase;
}
.flexnav li:last-child a {
	border:none;
}
.flexnav li a.active, .flexnav li a:hover, .flexnav li.current_page_item a {
	background:transparent;
	color: #2bb6f0;
}
.flexnav li.current_page_item ul li a {
	background: url(../images/subrowlst.png) 15px 13px no-repeat #fff;
	font-size: 12px;
	padding: 8px 10px 8px 25px;
	border: none
}
.flexnav li ul li.current_page_item a {
	border-bottom: none;
	background: url(../images/subrowlst_hover.png) 15px 13px no-repeat #e0e0e0
}
.flexnav .touch-button {
	display: none
}
.flexnav li>ul {
	position: absolute;
	top: auto;
	left: 0;
	display: block;
	width: 215px;
	border-top: 2px solid #c3512f;
	z-index: 999
}
.flexnav li>ul:before {
	width: 5px;
	height: 5px;
	top: -5px;
	left: 30px;
	content: '';
	background: #c3512f;
	position: absolute;
	-ms-transform: rotate(50deg);
	-webkit-transform: rotate(50deg);
	transform: rotate(50deg)
}
.flexnav li>ul li {
	width: 100%
}
.flexnav li ul li a {
	background: url(../images/subrowlst.png) 15px 13px no-repeat #fff;
	font-size: 12px;
	padding: 8px 10px 8px 25px;
	margin: 0;
	border: none
}
.flexnav li ul li:first-child a {
	margin: 0
}
.flexnav li ul li>ul, .flexnav li ul.open ul.open {
	margin-left: 100%;
	top: 0
}
.flexnav li ul li a:hover {
	border-bottom: none;
	background: url(../images/subrowlst_hover.png) 15px 13px no-repeat #e0e0e0
}
.flexnav li ul.open {
	display: block;
	opacity: 1;
	visibility: visible;
	z-index: 1
}
.flexnav li ul.open li {
	overflow: visible;
	max-height: 100px
}
.menu-button {
	display: none
}
}

@media all and (min-width:1023px) { 
.flexnav li a { padding: 39px 10px 35px 10px;} 
}


@media all and (min-width:1025px) { 
.flexnav li a { padding: 39px 17px 35px 17px;} 
}


.oldie body.one-page {
	padding-top: 70px
}
.oldie .flexnav.one-page {
	top: 0;
	right: auto;
	max-width: 1080px
}
.oldie .flexnav li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	background-color: #6D6E71;
	width: 20%;
	min-height: 50px
}
.oldie .flexnav li:hover>ul {
	visibility: visible;
	opacity: 1;
	height: auto;
	display: block;
	position: absolute
}
.oldie .flexnav li:hover>ul li {
	width: 100%;
	float: none
}
.oldie .flexnav li a {
	border-left: 1px solid #acaca1;
	border-bottom: none
}
.oldie .flexnav li>ul {
	position: absolute;
	top: auto;
	left: 0;
	opacity: 0;
	visibility: hidden;
	height: 1px;
	z-index: 1
}
.oldie .flexnav li ul li ul {
	top: 0
}
.oldie .flexnav li ul li a {
	border-bottom: none
}
.oldie .flexnav li ul.open {
	display: block;
	opacity: 1;
	visibility: visible;
	height: auto
}
.oldie .flexnav li ul.open ul.open, .oldie .flexnav ul li:hover ul {
	margin-left: 100%;
	top: 0
}
.oldie .menu-button {
	display: none
}
.oldie.ie7 .flexnav li {
	width: 19.9%
}
